Subject: Ticket Assigned - update statu
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 07:46:51 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update statu shafeer alikutty                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi shafeer alikutty, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:40 AM, 08th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           11:42 AM, 08th Oct                     shafeer alikutty                    I want to return a product.  I didn't like it at all.  Since I don't have the car, I can't bring it to the shop.  Since I can't come, I also purchase online.  Please cooperate with me.  Order No. 6171124718.           11:42 AM, 08th Oct                   hessah                   Has the order number 6171124718 been received?           11:44 AM, 08th Oct                     shafeer alikutty                    Yes           11:44 AM, 08th Oct                     shafeer alikutty                    Spl service           11:44 AM, 08th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           11:45 AM, 08th Oct                   hessah                   Do you have any other questions that I can help you with?           11:45 AM, 08th Oct                     shafeer alikutty                    Thank you so much           11:46 AM, 08th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 AM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4975735